/*
* Geral
* ================================================== */
body {
    color: #000000;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 18px;
}
.base {
	/* max-width: 1280px; */
	margin: auto;
}
.base-content {
	padding: 0 100px;
}

/*
* Topo
* ================================================== */
.topo-inner {
	padding: 10px 0;
	display: flex;
	align-items: center;
}
.topo-logo {
	max-width: 200px;
	max-height: 150px;
}
.btn-fale-conosco-box {
	margin-left: auto;
}
.btn-fale-conosco {
	font-weight: bold;
	font-size: 30px;
	border: 1px solid;
	text-decoration: none;
	padding: 0.2em 0.6em;
}
.topo .btn-fale-conosco {
	color: #FFF;
	border-color: #FFF;
}
.menu-fixo .topo-logo img {
	max-width: 100px;
}

/*
* Menu
* ================================================== */
.menu-principal {
	font-size: 32px;
	font-weight: bold;
	display: flex;
	list-style: none;
	margin: 0;
}
.menu-principal li {
	margin-left: 2em;
}
.menu-principal a {
	text-decoration: none;
	color: #000000;
}

/*
* Botão menu
* ================================================== */
.btn-menu-responsivo-box {
    display: none;
    width: 90px;
}
.btn-menu-responsivo {
    cursor: pointer;
    width: 30px;
    display: flex;
	flex-direction: column;
	margin-left: auto;
	padding: 5px 0 5px 5px;
}
.btn-menu-responsivo span {
	height: 5px;
	border-radius: 2px;
	background-color: #C2142D;
	width: 100%;
}
.btn-menu-responsivo span + span {
    margin-top: 3px;
}

/*
* Menu mobile
* ================================================== */
.menu-mobile {
    position: fixed;
    left: -350px;
    top: 0;
    bottom: 0;
    background-color: #FFF;
    width: 320px;
    z-index: 999999;
    display: flex;
    flex-direction: column;
    transition: all 0.3s ease 0s;
    box-shadow: 2px 0 3px rgba(0,0,0,0.1);
    max-height: 100%;
    overflow-y: auto;
}
.menu-mobile-container {
    position: fixed;
    z-index: 999999;
    display: none;
}

.menu-mobile.menu-mobile-visivel {
    left: 0;
}
.menu-mobile a {
    text-decoration: none;
}

/* menu mobile */
.menu-mobile .topo-info {
	display: block;
	padding-right: 0;
}
.menu-mobile .topo-conteudo {
	flex-direction: column;
}
.menu-mobile .topo-conta {
	flex-direction: column;
	background-color: #F9F9F9;
	border-radius: 5px;
	padding: 10px;
	margin: 10px 20px;
	font-size: 16px;
}
.menu-mobile .menu-principal {
	flex-direction: column;
	width: 100%;
	padding-right: 0;
	align-items: center;
}
.menu-mobile .menu-principal a {
	display: block;
}
.menu-mobile .menu-principal li + li {
	margin-left: 0;
	margin-top: 15px;
}
.menu-mobile .topo-logo {
	width: 200px;
	padding: 30px 15px 15px;
	max-width: 200px;
}
.menu-mobile .topo-menu {
	padding: 0 20px;
	border-right: 0;
}
.menu-mobile .topo-inputs {
	padding-left: 0;
	margin-top: 10px;
}
.menu-mobile .btn-topo-logar-conta {
	top: 8px;
}
.menu-mobile .topo-conta-btn {
	display: block;
	margin: 20px;
	border-radius: 0 30px 30px 30px;
}

.menu-mobile .topo-inner {
	flex-direction: column;
}
.menu-mobile .btn-fale-conosco-box {
	margin-left: 0;
	margin-top: 50px;
}
.menu-mobile .menu-principal li {
	margin-left: 0;
}

/*
* Menu fixo
* ================================================== */
.menu-fixo {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    display: none;
    background-color: #FFF;
    box-shadow: 0 2px 5px rgba(0,0,0,0.3);
}


/*
* Conteúdo
* ================================================== */
.msg-info-default {
	font-weight: bold;
	padding: 30px 50px;
	border-radius: 5px;
	background-color: #F2F2F2;
	border: 2px solid;
	color: #848484;
	text-align: center;
	font-size: 1.5em;
}
.secao {
	padding-top: 150px;
}
.titulo {
	color: #C2142D;
	font-size: 77px;
	font-weight: 800;
}
.subtitulo {
	color: #C2142D;
	font-size: 30px;
	font-weight: 800;
}
.desc {
	font-size: 30px;
	line-height: 1.2;
}
.btn-carregar-mais-receitas-box {
	display: flex;
	justify-content: center;
	padding: 15px 30px;
	box-sizing: border-box;
	width: 100%;
}

/*
* Footer
* ================================================== */
.footer-inner {
	display: flex;
	flex-direction: column;
}
.footer-col-1 {
	min-width: 600px;
	max-width: 600px;
}
.footer-col-2 {
	flex: 1;
	padding-left: 100px;
}
.fale-conosco-texto-box {
	text-align: center;
}

/* form */
.form-footer {
	display: flex;
	flex-wrap: wrap;
}
.form-col {
	box-sizing: border-box;
	padding: 10px;
}
.form-col-1 {
	min-width: 100%;
	max-width: 100%;
}
.form-col-2 {
	min-width: 50%;
	max-width: 50%;
}
.footer [type="text"],
.footer [type="email"],
.footer select,
.footer textarea {
	color: #000000;
	width: 100%;
	padding: 20px 20px;
	font-size: 30px;
	font-family: inherit;
	border: 1px solid #000000;
	box-sizing: border-box;
}
.footer [type="text"]::placeholder,
.footer [type="email"]::placeholder,
.footer textarea::placeholder {
	opacity: 1;
	color: #000000;
}
.footer select {
	height: 100%;
	box-sizing: border-box;
	padding-top: 0;
	padding-bottom: 0;
	min-height: 80px;
}
.footer option {
	font-size: 14px;
}
.footer button {
	background-color: transparent;
	border: 0;
	cursor: pointer;
	padding: 10px;
	color: #C1142D;
	font-weight: bold;
	font-size: 36px;
	font-family: inherit;
}


/* Checkbox
** ----------------------------------------------- */
.checkbox {
	cursor: pointer;
}
.checkbox [type="checkbox"] {
	display: none;
}
.checkbox span {
	position: relative;
	padding-left: 30px;
	align-items: center;
}
.checkbox span:before,
.checkbox span:after {
	position: absolute;
	top: 1px;
	left: 0;
	content: '';
	width: 20px;
	height: 20px;
}
.checkbox span:after {
	transform: scale(0);
	left: 1px;
	top: 2px;
	transition: transform 0.3s ease 0s;
}
.checkbox span:before {
	transition: background-color 0.3s ease 0s, border 0.3s ease 0s;
	border: 1px solid #000;
}

.checkbox [type="checkbox"]:checked ~ span::after {
	background-color: #000;
	transform: scale(0.7);
}

.checkbox.invalid {
	border: 2px solid #e31313;
	padding: 4px;
	border-radius: 5px;
}

/* Redes sociais */
.redes-sociais-footer {
	display: flex;
	justify-content: center;
}
.redes-sociais-footer a + a {
	margin-left: 30px;
}
.redes-sociais-footer img {
	min-width: 58px;
	max-width: 58px;
}
.footer .btn-mensagem {
	border: 1px solid;
	margin: 70px 0 15px;
	font-size: 20px;
}

/* Créditos */
.bottombar {
	font-size: 24px;
	padding: 100px 0 50px;
}

.creditos {
	font-size: 16px;
	margin-top: 15px;
}
.creditos img {
	max-width: 120px;
}

/*
* Cores
* ================================================== */
.color-1 {
	color: #C2142D;
}

.bg-1 {
	background-color: #C2142D;
}

.bg-gradient-1 {
	background: linear-gradient(to bottom right, #C1142D, #7A0D1C);
}

/*
* Boxes
* ================================================== */
.box {
	display: flex;
	flex-wrap: wrap;
}
.box-1 {
	min-width: 100%;
	max-width: 100%;
	box-sizing: border-box;
}
.box-2 {
	min-width: 50%;
	max-width: 50%;
	box-sizing: border-box;
}
.box-3 {
	min-width: 33.3333%;
	max-width: 33.3333%;
	box-sizing: border-box;
}
.box-4 {
	min-width: 25%;
	max-width: 25%;
	box-sizing: border-box;
}
.box-5 {
	min-width: 20%;
	max-width: 20%;
	box-sizing: border-box;
}

/*
* Overlay
* ================================================== */
.msg-overlay-default {
	max-width: 600px;
	padding: 30px;
	text-align: center;
	background-color: #FFF;
	border-radius: 10px;
	box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}
.msg-overlay-default-img-sucesso {
	max-width: 100px;
	margin: auto;
}

@media (max-width: 1024px) {	
	.footer .btn-mensagem {				
		width: 10%;
		margin-left: auto;
		margin-right: auto;		
	}	
}

@media (max-width: 800px) {	
	.footer .btn-mensagem {		
		font-size: 15px;
		margin-left: auto;
		margin-right: auto;		
	}	
}

@media (max-width: 600px) {	
	.footer .btn-mensagem {			
		margin-top: 50px;	
		margin-bottom: 50px;		
	}	

	.nested {
		width: 100%;
	}
}

@media (max-width: 500px) {
	
}
